<component name="libraryTable">
  <library name="Gradle: com.facebook.react:react-native:0.68.2@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/cf60852597d4cdef34ece634adbf18bf/transformed/jetified-react-native-0.68.2/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/cf60852597d4cdef34ece634adbf18bf/transformed/jetified-react-native-0.68.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/cf60852597d4cdef34ece634adbf18bf/transformed/jetified-react-native-0.68.2/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/cf60852597d4cdef34ece634adbf18bf/transformed/jetified-react-native-0.68.2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../node_modules/react-native/android/com/facebook/react/react-native/0.68.2/react-native-0.68.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>